/** Regular */
@font-face {
  font-display: swap;
  font-family: "San Francisco";
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/SFProText-Regular.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/SFProText-Regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/SFProText-Regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/SFProText-Regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/SFProText-Regular.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/** Semi Bold */
@font-face {
  font-display: swap;
  font-family: "San Francisco";
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/SFProText-Semibold.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/SFProText-Semibold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/SFProText-Semibold.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/SFProText-Semibold.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/SFProText-Semibold.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/** Bold */
@font-face {
  font-display: swap;
  font-family: "San Francisco";
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/SFProText-Bold.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/SFProText-Bold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/SFProText-Bold.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/SFProText-Bold.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/SFProText-Bold.ttf') format('truetype');
  /* Safari, Android, iOS */
}

/** Heavy */
@font-face {
  font-display: swap;
  font-family: "San Francisco";
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/SFProText-Heavy.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/SFProText-Heavy.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/SFProText-Heavy.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/SFProText-Heavy.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/SFProText-Heavy.ttf') format('truetype');
  /* Safari, Android, iOS */
}